Jump to content
Latest News: (loading..)
burt

2.3.4(normal) to 2.3.4(responsive) database conversion script

Recommended Posts

Make a backup copy of your 2.3.4 database and store it safely somewhere.

Then, run this SQL, using PHPMyAdmin:
 

http://pastebin.com/Kp7X5rhL

This *should* update your 2.3.4 db to make it usable with the Responsive fileset.
Please report any errors or omissions, here, thanks.

 

PLEASE READ THE FIRST FEW LINES OF COMMENTS IN THAT SQL CODE!!!

Note that you will still need to install required some modules:

 

EG:

Admin > Modules > Content > {install}

Admin > Modules > Header Tags > {install}

Admin > Modules > Payment > {install}

Admin > Modules > Shipping > {install}

etc

 

 

THIS IS NOT A THREAD FOR REQUESTING SUPPORT.

If you are in over your head, and do not know what to do...don't guess at doing things.  Ask your question(s) in an appropriate thread, or post for commercial help.

 

 

Thank you to the Forum Members who helped put this script together.

Edited by burt
updated pastebin link, removed support requests

This is a signature that appears on all my posts.  
IF YOU MAKE A POST REQUESTING HELP...please state the exact version
of osCommerce that you are using. THANKS

 
Get the latest current code (community-supported responsive 2.3.4.1BS Edge) here

 

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×